2005年4月 8日

[vine-users:071467] Adobe Reader 7.0

ネットで見つけた記事
(@IT http://www.atmarkit.co.jp/flinux/rensai/linuxtips/720acrobat7.html)より

AdobeのFTPサイト ftp://ftp.adobe.com/pub/adobe/reader/unix/7x/7.0/enu/)には

Linux版のAdobe Reader 7.0(英語版のみ)がアップロードされている。

というので早速ダウンロードしてインストールしてみました。(ただし、日本語パックは
Adobe Reader 5から持ってきました)

マシン関係の詳細

ThinkPad380ED (HD5.1G メモリー80M)
ネットワークカード buffalo社製 lancard  pcmica Type2 LPC2-T

OS vinelinux3.1

rpmでのインストールは止まることなく出来ましたが、起動時に

there was an error while the plug-in ppklite.api. the pulg-in failed to
initialize

と必ず表示されてokをクリックしないと先に進まない。

このままで良いかそれともAdobe Reader 5(tarでのインストール)にすべきか迷っています。

どなたかAdobe Reader 7.0をインストールされた方いますでしょうか?


投稿者 xml-rpc : 2005年4月 8日 22:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13268
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。